ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_PRX75_trunk.png")
t.roofrack = getTexture("media/textures/Item_PRX75_rack0.png")
t.console = getTexture("media/textures/Container_PRX75_console.png")

ContainerButtonIcons.PRX75Trunk = t.trunk
ContainerButtonIcons.PRX75Roofrack = t.roofrack
ContainerButtonIcons.PRX75CenterConsole = t.console